

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0148-4831/coadd/DES0148-4831_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0148-4831/coadd/DES0148-4831_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141118000022_DES0148-4831/coadd/DES0148-4831_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141118000022_DES0148-4831/coadd/DES0148-4831_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0148-4831-rgb"
